body.sub-page h1 {margin-top:0px; margin-bottom:20px; font-size:32px; font-weight:400;}
body#home h1 {font-size:42px; text-align:center;}
h2 {font-size:24px;}
h3 {font-size:22px;}
h4 {font-size:20px;}

.container {min-width:320px; width:100%;}

.pastoral-block {overflow:auto;}
.left-img {clear:left; float:left; margin:0 15px 15px 0; max-width:20% !important; height:auto !important;}

iframe {max-width:100% !important;}

.column-right h2, .column-right h3 {clear:both;}
.header-icon {width:50px !important; height:auto; float:right; margin-left:10px; margin-top:-10px !important;}

.bootstrap-size {position:fixed; top:0; left:0; z-index:5000; background:#000; color:#fff; font-weight:700; width:100px; padding:10px; border-bottom-right-radius:10px; border:1px solid #ccc; box-shadow:0px -2px 11px 2px #666;}
#portrait-device {display:none;}
.visible-xl-block {display:none;}

#header {position:relative;}
#header-top {position:static; background:#fff; padding:15px 18px 0 18px;}
#header-top #company-logo {float:left; padding:22px;}
#header-top #company-right-logo {float:right; padding-top:30px;}

#header .telno {padding:10px 0; font-size:22px;}
#header-social img {margin-left:10px;}

#main-menu-container {position:static; float:left; padding-left:0px; padding-top:22px;}
#main-menu  {position:static; margin-top:25px; margin-bottom:0; border:none; border-radius:0;}
#main-menu .navbar-nav > li {position:static; padding:12px 12px;}
#main-menu a {font-family: "Gothic A1",sans-serif; font-size:16px; font-weight:500; padding:0; letter-spacing:0.04px;}

#main-menu li > ul.navbar-nav {display:none;}

#main-menu .dropdown-menu {top:126px; left:0; width:100%; padding:0; border-top:none; border-radius:0; box-shadow:none;}
#main-menu .dropdown-menu li {float:left; padding:0;}
#main-menu .dropdown-menu a {font-family: "Lato",sans-serif; font-size:16px; font-weight:500; padding:10px 13px; margin:3px;}

body#home #page-middle {padding-bottom:40px;}
body#default #page-middle {padding-top:30px; padding-bottom:30px;}
#home-middle {background:#fbfaf8; padding-top:40px; padding-bottom:40px;}

.opening-para {line-height:1.5em; font-size:18px;}
body#home .opening-para {padding-bottom:30px;}

.panel-row {padding-top:60px; padding-bottom:60px;}
.panel-row img {width:100%; height:auto; border-top-left-radius:10px; border-top-right-radius:10px;}
.panel-row span {display:block; font-size:20.6px; text-align:center; padding:5px 0; border-bottom-left-radius:10px; border-bottom-right-radius:10px;}

#large-icon-row {padding-top:30px;}
#large-icon-row img {max-width:100%; height:auto;}
#large-icon-row a {font-size:28px; font-weight:400;}

#header-banner {
	position:relative;
	padding:0;    
    overflow:hidden;	   
}

#header-banner img {width:100%; height:auto;}

#header-banner #alt-caption {position:absolute; z-index:110; left:45px; top:44%; text-transform:uppercase; letter-spacing:0.05em;}

#footer {position:relative; padding-top:90px; padding-bottom:30px;}
#footer-right {padding-top:106px;}
#footer-right img {margin:0 0 15px 15px; max-width:100%; height:auto;}

#footer-social {padding-bottom:15px;}
#footer-social img {margin-right:10px;}

#footer-contact div {padding-bottom:10px;}
#footer-contact .contact-part {display:inline-block; padding-right:15px;}

#footer-menu {padding:0;}
#footer-menu a {font-size:14px; line-height:14px; padding:0 5px;}
#footer-menu li:first-child a {padding-left:0;}
#footer-menu ul {margin:0; padding:0;}
#footer-menu li {margin:0; padding:0; list-style:none; display:inline-block;}

#footer-charity {font-size:15px; padding-top:10px;}

.photo-gallery img {padding:5px; max-width:100%; height:auto;}

.shop-catalogue .image img {max-width:100%; height:auto;}

/* BUTTONS - based on Bootstrap default */

.shopping-cart-buttons a {
  background:#fff none;
  border: 1px solid #ccc;    
  color: #333;    
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
  border-radius: 4px;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857;
  margin-bottom: 10px;
  padding: 6px 12px;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15) inset, 0 1px 1px rgba(0, 0, 0, 0.075);
}

.shopping-cart-buttons a:focus, .shopping-cart-buttons a:hover {
  background-color: #e6e6e6;
  border-color: #adadad;
  color: #333;
  text-decoration: none;
}

#datepicker #ddMonth, #datepicker #ddYear {font-size:14px !important; margin-bottom:10px;}
#datepicker .text, #datepicker button {font-size:16px !important;}
#datepicker button {   
	background-image: linear-gradient(to bottom, #337ab7 0px, #265a88 100%);
	background-color: #337ab7;
	background-repeat: repeat-x;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15) inset, 0 1px 1px rgba(0, 0, 0, 0.075);
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);	
	border-color: #245580; 
	color:#fff;
	-moz-user-select: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857;
	margin:10px 0;	
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}

#datepicker button:hover {
	background-color: #265a88;
	border-color: #204d74;
	color: #fff;
}

#datepicker td {font-size:16px !important; padding:5px; border:2px solid #fff;}
#datepicker td[onclick] {background:#eee; cursor:pointer; border-radius:3px;}
#datepicker td[onclick]:hover {background:#C6EFFF; }

.content-section {padding-bottom:45px; margin-bottom:45px; overflow:auto;}
.content-section img {max-width:100%; height:auto;}
.content-section ul {margin:0; padding:15px;}
.content-section li {list-style:square;}

.section-IntroBlock {padding-top:45px; padding-bottom:45px;}
.section-IntroBlock h1 {margin-top:0;}

.testimonial-row { padding:15px 0;}
.testimonial-quote:before {
  content:"\201C"; 
  color: #ccc;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.05em;
  vertical-align: -0.4em;    
}
.testimonial-name {vertical-align:sub; font-size:13px; font-style:italic;}

#contact-map {text-align:right;}
#contact-map iframe {margin:30px 0; width:100%; height:300px;}
#contact-details {margin-top:15px; padding-top:15px; border-top:1px solid #ccc; font-size:13px;}
#contact-details div {margin-bottom:5px;}

.photo-gallery {margin:0 auto;}
.photo-gallery img {display:none;  cursor:pointer;}
.gallery-loading {font-size:24px; font-weight:bold; text-align:center; padding:30px 0;}
.gallery-item {display:none; width:300px; padding:15px; text-align:center;}
.gallery-item-desc {font-weight:bold; padding:10px 0; font-size:20px;}

#gallery-lightbox {display:none;  width:100%; height:100%; position:fixed; top:0; left:0; background:#000; z-index:-1; opacity:.93; cursor:pointer;}
#gallery-lightbox-image {display:none; position:absolute; left:10%; top:40px; margin:20px 0; width:80%; z-index:-1; text-align:center; padding-top:30px;}
#gallery-lightbox-image img {max-width:100%; height:auto; cursor:pointer;}
#gallery-lightbox-close {font-size:30px; color:#fff; position:absolute; top:10px; right:10px; text-align:center; z-index:-1;} 
#lightbox-caption {color:#fff; padding:10px; text-align:center; font-weight:700;}

#icon-row {font-weight:700; font-size:28px; padding-top:45px; padding-bottom:80px;}
#icon-row div {text-align:center;}
#icon-row .top-icon {height:70px;}
#icon-row .top-icon img {max-width:22%; height:auto;}

#large-icon-row {overflow:auto;}
#large-icon-row div {text-align:center;}
#large-icon-row img {max-width:50%; height:auto;}


/* Page Sections */
.pageSection {padding-top:45px; padding-bottom:45px;}
body#default .pageSection {padding-top:0;}
.pageSection img {max-width:100%; height:auto;}
.column-right img {margin-top:50px; width:85%; height:auto; border-radius:10px;}
.column-right p.literature-container img {width:auto; margin-top:0; border-radius:0;}
.column-right > p:first-child > img:first-child, .column-right > img:first-child {margin-top:0;} 
.section-Narrow .opening-para {font-weight:700;}
.section-Narrow {width:86.7%; margin:0 auto;}
.section-Content {padding-top:100px;}
.section-Content-Article {padding-top:30px; padding-bottom:30px;}
.section-Content-Article h2, .section-Content-Article h3 {margin-top:0; margin-bottom:15px;}


#directions-map {margin-top:-70px;}

/* Wide Gallery */
#wide-gallery {
    padding:30px 0;
    text-align:center;
    clear:both;
     background:rgba(0,0,0,.075); border:2px solid rgba(255, 255, 255, 0.57); border-radius:10px;
}

#wide-gallery h2 {padding:0 0 30px 0; margin:0; text-transform:uppercase;}

#wide-gallery .gallery-slides {height:530px; overflow:hidden; padding:30px 0; border-top:2px solid rgba(255, 255, 255, 0.57);}

#wide-gallery .gallery-slides-img {text-align:center; width:100%; padding-top:25px;}
#wide-gallery .gallery-slides .fa {position:absolute; z-index:2000; top:41%; font-size:80px; color:#FF814F; cursor:pointer; opacity:0.5;}
#wide-gallery .gallery-slides .fa:hover {opacity:1;}
#wide-gallery .gallery-slides .fa-chevron-circle-left {left:15px;}
#wide-gallery .gallery-slides .fa-chevron-circle-right {right:15px;}

#wide-gallery .gallery-pager {height:190px !important; overflow:hidden; position:relative; margin-top:15px; border-top:2px solid rgba(255, 255, 255, 0.57);}
#wide-gallery .gallery-pager-img {width:100%; text-align:center; padding:30px 0;}
#wide-gallery .gallery-pager .gallery-pager-img:first-child {margin-left:0;}
#wide-gallery .gallery-pager-img {opacity:0.3 !important; cursor:pointer;}
#wide-gallery .gallery-pager-img img {height:auto !important; width:auto !important; max-width:none; border-radius:10px;}

#wide-gallery .gallery-pager .cycle-slide-active {opacity:1 !important;}

#wide-gallery .gallery-pager .fa {position:absolute; z-index:2000; top:30%; font-size:36px; color:#FF814F; cursor:pointer; opacity:0.5; display:none;}
#wide-gallery .gallery-pager .fa:hover {opacity:1;}
#wide-gallery .gallery-pager .fa-chevron-circle-left {left:15px;}
#wide-gallery .gallery-pager .fa-chevron-circle-right {right:15px;}


.goBack {clear:both; padding-top:15px;}


.event-cat-list {
    border-radius:10px;  
    font-size:16px;
    background:#F0E8E6;
    overflow:auto;
    clear:both;
}
h2.event-cat-list-header {text-align:center; margin:0; padding:15px; border-bottom:1px solid #fff;}
.event-cat-list h4 {font-size:17px; font-weight:700; margin-bottom:5px; line-height:1em;}
.event-cat-list .event-desc {font-size:15px; line-height:1.1em;}
.event-cat-list a {font-size:16px;}
.event-cat-list-item {clear:both; border-bottom:1px solid #fff; overflow:auto;}
.event-cat-list .list-left {background:#F0E8E6; color:#000; font-size:13px; text-align:right; padding-top:10px;}
.event-cat-list .list-right {background:#593B83; color:#efe8e6; text-align:left; padding-bottom:10px; }
.event-cat-list .list-right h4, .event-cat-list .list-right a {color:#efe8e6;}

#nearyou-events {border:1px solid #ccc; border-radius:10px; box-shadow:0px 0px 11px -2px #333; width:100%; height:450px; margin:15px 0;}

.section-ImageRow {background:#fff; margin-left:0; margin-right:0;}
.section-ImageRow > div {overflow:hidden; max-height:170px;}
.section-ImageRow img {padding:0 1px; width:100%; height:auto; margin-top:-15px;}

.quirky > div {overflow:hidden; height:195px; border-radius:10px; padding-top:15px;}
.quirky img {max-width:100%; height:auto; margin:0;}


#supporthub img {max-width:250px;}

.popup-email {position:relative; font-size:20px; padding:5px 42px; display:inline-block; background:#593b82; color:#fff; border-radius:10px; cursor:pointer;}
.popup-email .glyphicon {margin-right:5px; font-size:18px;}
.popup-email:hover {background-color: #e6e6e6; border-color: #adadad; color: #333;}
.popup-email-address {display:none; position:absolute; z-index:100; left:0; bottom:-40px; font-size:18px; padding:5px 15px; background:#DEDEDE; color:#333; border-radius:10px;}

.img-small {width:50px !important;}

#supporthub-links {overflow:auto; background:#d25b05; margin:0 -15px;}
#supporthub-links > div {width:33.3333%; float:left; text-align:center;}
#supporthub-links img {width:100%; height:auto;}

.system-message, .system-error-message {
  background-color:#f9f9f9;
  border:1px solid #eee;
  color:#666;
  margin:18px;
  min-height:110px;
  height:auto !important;
  padding:36px 36px 36px 180px;
}
.system-message h1, .system-error-message h1 {
  color:#000 !important;
  margin:0 0 18px 0 !important;
  text-align:left !important;
}

.hamburger-nav {
  float:right;
  padding-top:6px;
  font-size:30px;
}

.main-menu {
  background:#fff;
  color: #593b82;
}

.main-menu {margin:0;}

.footer-nav-link {
  float: right;
  list-style-type: none;
  padding: 0px 10px;
}

/* MEDIA QUERIES */
@media (min-width:768px) {
	/* Allow sub-menu to show on hover for wider display */
 
    #main-menu li.dropdown:hover ul {display:block;}

    #main-menu .nav > li.selected > .dropdown-menu {display:block !important; z-index:900;}    
}

@media (max-width:1590px) {
  .CofElogo {display:none;}
}

/* Boostrap XL */
@media (min-width:1376px) {
    .visible-xl-block {display:block;}
	.container {min-width:320px; width:1366px;}
    
    #main-menu-container {width:63%;}
    #main-menu .navbar-nav {float:none; width:100%;}    
    #main-menu .navbar-nav > li {padding:4%; text-align:center;}
    
    #main-menu .dropdown-menu {width:1366px;}
    #main-menu .dropdown-menu {padding:0 35px 0 275px;}
	#main-menu #nav-church .dropdown-menu {padding-left:120px;}    
    #header-top #company-right-logo {display:block;}   
}

/* Bootstrap LG */
@media (max-width:1375px) {
    
    #main-menu-container {width:61%;}
    #main-menu .navbar-nav {float:none; width:100%;}    
    #main-menu .navbar-nav > li {text-align:center; padding:24px 20px;}
    
    #main-menu .dropdown-menu {padding:0 35px 0 275px;}
    #main-menu .navbar-nav > li > a {padding:0;}
    #main-menu #nav-church .dropdown-menu {padding-left:120px;}	    
    .column-right h2 {font-size:26px;}
    
    .li-main {font-size:16px;padding:6px 14px 12px !important;}
}

@media (max-width:1280px) {
  .li-main {font-size:14px;padding:6px 8px 12px !important;}
}
@media (max-width:1080px) {
  .li-main {font-size:12px;padding:6px 6px 12px !important;}
}



/* Bootstrap MD */
@media (max-width:1199px) {     
    #main-menu-container {width:74%;}
    #main-menu .navbar-nav {float:none; width:100%;}    
    #main-menu .navbar-nav > li {width:18%; text-align:center;}
    #main-menu .navbar-nav > li#nav-youth {width:28%;}

    #main-menu .dropdown-menu {left:0px; padding:0;}
    #main-menu #nav-church .dropdown-menu {padding:0;}  
    #main-menu .dropdown-menu a {padding:10px 35px;}
    #company-right-logo {display:none;}
    .header-icon {display:none;}
	body#church #page-middle, body#community #page-middle, body#conference #page-middle, body#youth #page-middle {padding-top:20px;}    
    #footer-right {padding-top:80px;}
    .footer-block {display:block;}
    .popup-email {padding:5px 15px; font-size:18px;}
}

/* Bootstrap SM */
@media (max-width:991px) {
    #header-top {padding:0;}    
    #header-top #company-logo {padding:31px 10px; width:164px;}
    #main-menu-container {width:78%;}
    #main-menu .navbar-nav {float:none; width:100%;}    
    #main-menu .navbar-nav > li {width:auto; text-align:center; padding:24px 12px;}
    #main-menu .navbar-nav > li#nav-youth {width:auto;}
    #main-menu .navbar-nav > li > a {font-size:15px;}
    #main-menu .dropdown-menu {top:111px;}    
    #main-menu .dropdown-menu a {padding:10px 35px; font-size:16px;}        
    .panel-row {padding-top:30px; padding-bottom:30px;}
    #icon-row {font-size:25px; padding-top:30px; padding-bottom:30px;}
    #icon-row .top-icon {height:auto;}
    #footer-right {padding-top:67px;}
    #footer-cofe, #footer-logo {float:none;}
    #footer-cofe {width:206px;}
    .section-ImageRow img {height:auto;}      
}

@media (min-width:951px) {
  .hamburger-nav {display:none;}
}
@media (max-width:950px) {
  .main-menu {
    display:none;
    padding:0;
    position: absolute;
    z-index: 20;
    width:90%;
    left:0;
    top:120px;
    text-align:center;
    margin-left:5%;
    background:rgba(255,255,255,0.95);
  }
  .sub-menu {
    display:block !important;
  }
  .sub-menu-content {
    width:100%;
    margin-top:353px !important;
    padding-top:0px;
  }
  .sub-menu a {
    width:100%;
  }
  .li-main {
    padding:18px 6px 18px !important;
  }
}

/* Bootstrap XS */
@media (max-width:767px) {    
	#header {padding-top:70px;}
    #header-top #company-logo {position:absolute; z-index:4000; top:-24px; left:0; width:170px;}
    #header-top #company-right-logo {position:absolute; z-index:4000; display:block; top:-25px; left:180px; width:170px;}
    #header-banner {display:none; background:none;}
	#main-menu-container {position:absolute; top:0; left:0px; width:100%; z-index:1000; padding:15px; }
	#main-menu {border-radius:0; margin-top:0;}
    #main-menu .navbar-collapse {padding-left:0; padding-right:0; margin-left:-15px; margin-right:-30px;}
    #main-menu .navbar-brand  {position:absolute; right:66px; top:14px;}
    #main-menu .navbar-nav {margin-top:-0.5px; width:100% !important; float:left;}
    #main-menu .navbar-nav li {padding:0; width:100% !important;}   
    #main-menu .navbar-nav > li {border-bottom:none !important;}
	#main-menu .navbar-toggle {border-radius:8px; margin-top:5px; margin-right:0;}
    #main-menu .navbar-toggle .icon-bar {height:3px;}
    #main-menu .navbar-nav a {padding:15px 30px !important;}
    #main-menu li.open ul.dropdown-menu {display:block !important; margin-top:-3px;}
    #main-menu ul.dropdown-menu li, #main-menu ul.dropdown-menu li.menu-first {float:none; position:relative; width:100%; border-left:none !important; border-right:none !important;}    
    h1 {margin-top:0;}
    #home-middle {padding-top:15px; padding-bottom:15px;}
    #footer-left {position:static;}
    #footer-right {clear:both; text-align:left; padding-top:15px; padding-bottom:15px; padding-left:0px;}
    #footer-menu {position:absolute; bottom:15px; left:30px;}
    .content-section {padding-top:15px; padding-bottom:15px; margin-bottom:15px;}
    .section-Content {padding-top:0; padding-bottom:15px;}
    .section-Content-Article {padding-top:0; padding-bottom:15px;}
    .section-Content-Article > div {width:auto; float:none; display:inline; xfont-size:90% !important;}    
    .section-Content-Article > div h2, .section-Content-Article > div h3, 
    .section-Content-Article > div  h4, .section-Content-Article > div  h5 {font-size:1.3em !important;}
    .section-Content-Article .column-left {float:right; padding-left:15px; width:47%; xfont-size:90% !important; z-index:100;}
    .section-Narrow .row {margin-left:0; margin-right:0;}
    .section-Narrow > div {padding-left:0; padding-right:0;}
    .column-left h2, .column-left h3, .column-left h4,.column-left h5 {font-size:1.2em !important;}
    .column-right {text-align:left;}
    form .text-right {text-align:left;}
    .panel-row > div {margin-bottom:15px;}
    .panel-row span {font-size:15px;}
    #large-icon-row a {font-size:20px;}
    #icon-row {font-size:16px; padding-top:10px; padding-bottom:10px;}
    #nearyou-events {box-shadow:none;}
	.section-ImageRow img {width:70%; height:auto; margin:10px 0;}
    .quirky > div {width:50%; display:block; float:left;}
    #wide-gallery .gallery-pager {display:none;}
	.popup-email-address {left:auto; right:0; bottom:-40px;}
	#supporthub-links {margin:15px 0; background:#fff;}
    #supporthub-links > div {width:100%; margin:0 auto; float:none;}    
    #section-Intro {padding-top:15px; margin-top:-15px;}
    .left-img {max-width:30% !important; margin:0 10px 10px 0;}
}

/* Extra Small Device */
@media (max-width:500px) {
    #header-top #company-logo {width:167px;}
    #header-top #company-right-logo {display:none;}    
	#mobile-device {display:none !important;}
	#portrait-device {display:inline-block;}	
    .shopping-cart-buttons a {display:block;}
    #header .telno {font-size:18px;}
    #company-logo img {max-width:100%; height:auto;}
    #header-social img {width:30px; height:auto;}
    .panel-row {padding-top:15px; padding-bottom:15px;}
    .panel-row > div {width:100%; margin:10px 0; left:0; border-radius:0;}
    #large-icon-row > div {width:60%; margin:10px 20%; left:0;}
    #large-icon-row a {font-size:18px;}
    #footer-right {padding-bottom:45px;}
    .section-text {width:100%;}
    .section-image {display:none; padding-top:15px; width:100%; text-align:center;}
    .content-section {margin-bottom:0;}
    .column-left {padding:10px 0 0 0;}
    #icon-row {display:none;}
    #wide-gallery .gallery-pager img {width:23.42%; height:auto; margin-left:1.317%; margin-right:1.317%; margin-bottom:30px; opacity:0.3;}
    #wide-gallery .gallery-slides .fa {font-size:40px;}
}

/* HIDE BOOTSTRAP SIZING */
body .bootstrap-size {display:none !important;}

/* SITE COMMENTS */
.sitecomment {
    z-index:5000;
    background:#fff;
    border:1px solid #ccc;
    border-radius:10px;
    box-shadow:5px 5px 5px #333;
    padding:30px;
    position:fixed;
    right:15px;
    bottom:15px;
    font-size:15px;
    cursor:pointer;
    max-width:30%;
}
.sitecomment-pageurl {display:none;}

.sitecomment h2 {margin-top:0; font-size:18px;}
.sitecomment h3 {font-size:15px;}

.toggle-comment {position:absolute; top:10px; right:10px;}


